@charset "UTF-8";
/* 文字基本サイズ 16px */

/* @group CSS変数を定義 */

:root {
  --normal: #333333;
  --main: #B7183F;
  --sub: #980037;
  --gray1: #F2F2F0;
  --gray2: #F8F8F7;
  --gray3: #7B7B7B;
  --gray4: #E6E1E1;
  --line: #06C755;

  --gothic: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", 'メイリオ','Meiryo', "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  --en: "Outfit", sans-serif;
  --en-mincho: "Cormorant", serif;
  --fw-normal: 400;
  --fw-mid: 500;
  --fw-bold: 700;
  --fz-normal: 16px;

  --max: 1370px;
  --inner: 1130px;
  --side: 68px;
  --main-pd: 50px;
  --mb: 40px;
  --last-mb: 60px;
  --ltrspace: .04em;

  --radius: 6px;
  --form-box-bg: var(--gray2);
  --form-radius: calc(var(--radius) / 2);
}

/* @end */

/* @group html5reset */
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    letter-spacing: inherit;
}

body {
  letter-spacing: 0;
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
  display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

/* @end html5reset */

/* @group symbol-icon */

.ai {
  display: inline-block;
  line-height: 1;
  margin-left: 5px;
  vertical-align: middle;
  width: 20px;
  position: relative;
  top: 0;
}

.ai::after {
  aspect-ratio: 1 / 1;
  background-color: var(--main);
  mask-position: center;
  mask-repeat: no-repeat;
  mask-size: 100% auto;
  content: "";
  display: inline-block;
  height: 100%;
  width: 100%;
  transition: .4s;
}

.ai-arrow::after {
  mask-image: url("../img/icon_arrow.svg");
}

.ai-out::after {
  mask-image: url("../img/icon_out.svg");
}

.ai-pdf::after {
  mask-image: url("../img/icon_pdf.svg");
}

.ai-word::after {
  background-color: #184FB7;
  mask-image: url("../img/icon_word.svg");
}

.ai-excel::after {
  background-color: #209837;
  mask-image: url("../img/icon_excel.svg");
}

.ai-mail::after {
  mask-image: url("../img/icon_mail.svg");
}

.ai-search::after {
  mask-image: url("../img/icon_search.svg");
}

/* @end */

/* @group 初期設定 */

html {
  color: var(--normal);
}

body {
  background-color: #FFF;
  color: var(--normal);
  font-family: var(--gothic);
  font-size: var(--fz-normal);
  font-weight: var(--fw-normal);
  min-height: 100vh;
  -webkit-text-size-adjust: 100%;
  width: 100%;
}

html.menu-open body {
  overflow: hidden;
}

ul ol, ol ul {
  font-size: 100%;
}

ul, ol, li ul, li ol {
  list-style: none;
}

sup {
  vertical-align: top;
  font-size: 0.77em;
}

h2 sup {
  font-size: .5em !important;
  display: inline-block;
  padding-top: 5px;
}

sub {
  vertical-align: baseline;
  font-size: 0.77em;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

label {
  cursor: pointer;
}

a {
  text-decoration: underline;
  color: var(--normal);
  transition: all .4s;
}

a:visited {
  color: var(--normal);
}

a:hover {
  text-decoration-color: transparent;
}

a[href^="tel:"] {
  text-decoration: underline;
  cursor: default;
}

a img, button, input[type="submit"] {
  transition: all .4s;
}

figure {
  margin-bottom: var(--mb);
}

figure:not(:has(figcaption)) {
  border-radius: var(--radius);
  margin-bottom: var(--mb);
  overflow: hidden;
}

figure:has(figcaption) img,
figure.center-position img {
  border-radius: var(--radius);
}

figcaption {
  font-size: 93%;
  line-height: 1.5;
  margin: .5em 0 0;
}

strong {
  color: var(--sub);
  font-weight: var(--fw-mid);
}

address {
  font-style: normal;
  line-height: 2;
}

*,
::before,
::after {
  box-sizing: border-box;
}

.clear {
  clear: both;
}

/* @end */

/* @group header */

#header-area {
  position: sticky;
  top: 0;
  transform: translateY(0);
  transition: .4s;
  z-index: 2;
}

#header-area.scroll.-down {
  transform: translateY(-100%);
  opacity: 0;
}

@media screen and (min-width: 768px) {

  #header-area.scroll.-up {
    box-shadow: 0 0 15px rgba(0, 0, 0, .1);
  }

}

#header, #content-area, #footer-area {
  width: calc(100% - var(--side));
}

#header {
  background-color: #FFF;
  box-shadow: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 0 40px 0 30px;
  position: relative;
}

#header .header-logo {
  display: flex;
  flex-shrink: 0;
  align-items: center;
}

#header .header-logo a {
  display: block;
}

@media screen and (max-width: 1079px) {

  #header .header-logo {
    width: 170px;
  }

  #header {
    height: var(--side);
  }

}

/* @end of header */

/* @group toggle-nav */

[id*="toggle-nav"] {}

.toggle-menu {
  background-color: var(--main);
  cursor: pointer;
  height: var(--side);
  width: var(--side);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 91;
}

.toggle-menu span {
  background: #FFF;
  display: block;
  margin: auto;
  height: 2px;
  width: 20px;
  transition: .2s;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.toggle-menu span::before,
.toggle-menu span::after {
  background: #FFF;
  display: block;
  content: "";
  height: 2px;
  width: 100%;
  transition: .3s;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
}

.toggle-menu span::before {
  margin-top: -6px;
}

.toggle-menu span::after {
  margin-top: 6px;
}

.toggle-menu.open {
  transition: all .2s;
}

.toggle-menu.open span {
  background: transparent;
}

.toggle-menu.open span::before {
  margin-top: 0;
  transform: rotate(-45deg);
}

.toggle-menu.open span::after {
  margin-top: 0;
  transform: rotate(-135deg);
}

/* @end of toggle-nav */

/* @group gnav */

#gnav-area {
  height: 100%;
}
#gnav {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  font-size: 14px;
  margin-top: 30px;
}

/* 1階層目 */

#gnav ul.nav-lv1 {
  display: flex;
  column-gap: 50px;
  height: 45px;
  width: fit-content;
}

#gnav ul.nav-lv1 li {
  height: 100%;
  white-space: nowrap;
  position: relative;
}

#gnav ul.nav-lv1 > li > a {
  display: flex;
  font-size: 15px;
  line-height: 1;
  height: 100%;
  text-decoration: none;
  position: relative;
}

#gnav ul.nav-lv1 > li > a::before {
  background-color: var(--main);
  content: "";
  height: 2px;
  width: calc(100% + 1em);
  transform: scale(0,1);
  transform-origin: center bottom;
  transition: all .4s;
  position: absolute;
  bottom: 0;
  left: -.5em;
}

#gnav ul.nav-lv1 li > a:hover::before {
  transform: scale(1,1);
}

#gnav ul.nav-lv1 li.active > a {
  color: var(--main);
}

#gnav a .arrow {
  display: none;
}

#gnav .nav-lv2 {
  display: none;
}

#gnav .nav-other {
  display: flex;
  align-items: center;
  column-gap: 30px;
  margin: 0 0 0 auto;
  width: fit-content;
}

#gnav .nav-other a {
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 20px auto;
  font-size: 13px;
  padding-left: 25px;
  text-decoration-color: transparent;
  position: relative;
  line-height: 20px;
}

#gnav .nav-other a:hover {
  color: var(--main);
}

#gnav .nav-other a[href*="access/"] {
  background-image: url("../img/icon_map.svg");
}

#gnav .nav-other a[href*="recruit/"] {
  background-image: url("../img/icon_file.svg");
}

#gnav .nav-other a[href*="contact/"] {
  background-image: url("../img/icon_contact.svg");
}

@media screen and (max-width: 1079px) {
  #gnav-area {
    display: none;
  }
}

/* @end of gnav */

/* @group side */

#side {
  background-color: var(--main);
  color: #FFF;
  height: 100vh;
  padding-top: var(--side);
  padding-bottom: 30px;
  width: var(--side);
  overflow-y: auto;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 90;
}

#side-nav {
  margin: 0 auto;
  width: 38px;
}

#side-nav ul {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#side-nav li a {
  background-color: var(--sub);
  border-radius: 3px;
  color: #FFF;
  display: block;
  font-size: var(--fz-normal);
  font-weight: var(--fw-mid);
  padding: .45em .55em .55em;
  text-decoration: none;
  position: relative;
}

#side-nav li a::before {
  content: "#";
  color: #D5758D;
  display: block;
  text-align: center;
  margin-bottom: .2em;
}

#side-nav li a:hover {
  background-color: #A0043C;
}

#side-nav li a span {
  writing-mode: vertical-rl;
  letter-spacing: 2px;
}

@media screen and (max-width: 1079px) {

  #side-nav li a {
    font-size: 15px;
  }

}

/* @end of side */

/* @group drawer-nav-area */

#drawer-nav-area {
  height: 100vh;
  height: 100dvh;
  width: calc(100% - var(--side));
  pointer-events: none;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 80;
}

html.menu-open #drawer-nav-area {
  pointer-events: auto;
}

#drawer {
  background-color: var(--gray1);
  height: 100%;
  width: 100%;
  max-width: 972px;
  overflow-y: auto;
  margin: 0 0 0 auto;
  padding: 90px clamp(50px, 6.51vw, 80px);
  opacity: 0;
  transition: .4s;
  transform: translateX(100%);
}

html.menu-open #drawer {
  opacity: 1;
  transform: translateX(0);
}

#drawer a {
  text-decoration-color: transparent;
}

#drawer .nav-lv1 {
  --lv1-gap: 40px;
}

#drawer ul.nav-lv1 > li > a {
  display: flex;
  align-items: center;
  font-size: 15px;
  font-weight: var(--fw-bold);
  width: fit-content;
}

#drawer .nav-lv2 li a {
  font-size: 14px;
  line-height: 1.57;
}

#drawer .nav-lv2 li span.arrow {
  display: none;
}

.nav-lv2 .parent {
  display: none;
}

@media screen and (min-width: 768px) {

  #drawer .nav-lv1:has(.nav-lv2) {
    margin-bottom: 30px;
  }

  #drawer .nav-lv1 > li:has(.nav-lv2) {
    border-color: var(--gray4);
    border-style: solid;
    border-width: 0 0 1px;
    padding: 30px 0;
  }

  #drawer .nav-lv1 > li:has(.nav-lv2):first-child {
    border-width: 1px 0;
    margin-top: 30px;
  }

  #drawer .nav-other {
    display: flex;
    align-items: center;
    gap: var(--lv1-gap);
  }

  #drawer span.arrow {
    margin-left: 10px;
  }

  #drawer .nav-lv2 {
    margin: 15px 0 0;
    display: flex !important;
    flex-wrap: wrap;
    column-gap: var(--lv1-gap);
    row-gap: 15px;
  }

  #drawer .nav-lv2 li {
    min-width: calc((100% - (var(--lv1-gap) * 3)) / 4);
    width: 17.8%;
  }

  #drawer .nav-lv2 li:has(a[href^="/donation/"]) {
    min-width: calc((100% - (var(--lv1-gap) * 2)) / 3);
  }

  #drawer .nav-lv2 li a:hover {
    color: var(--main);
  }

}

@media screen and (max-width: 1079px) {

  #drawer .nav-lv2 li {
    min-width: calc((100% - (var(--lv1-gap) * 2)) / 3);
  }

}

.drawer-brn {
  display: flex;
  gap: 20px;
  margin: 50px 0 30px;
}

.drawer-brn li {
  width: calc((100% - 20px) / 2);
}

.drawer-brn.link-btn li a {
  font-size: clamp(18px, 2.34vw, 20px);
  font-weight: var(--fw-mid);
  line-height: 1.35;
  letter-spacing: .04em;
  width: 100%;
}

.drawer-brn li a span span {
  display: block;
}

#drawer .sub-nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 20px 30px;
}

#drawer .sub-nav li a {
  display: flex;
  align-items: center;
  font-size: 12px;
  height: 100%;
}

#drawer .sub-nav li.btn a {
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  height: 29px;
  width: 95px;
}

#drawer .sub-nav li a:hover {
  color: var(--main);
}

#drawer .sub-nav li.btn a:hover {
  border-color: var(--main);
}

/* @end of drawer-nav-area */

/* @group content-area */

#content-area {}

/* @group h1-area */

#h1-area {
  background: var(--gray2);
  display: flex;
  flex-direction: column;
  justify-content: center;
  row-gap: 15px;
  font-size: 40px;
  min-height: 220px;
  padding: .5em var(--main-pd);
  width: 100%;
  position: relative;
}

#h1-area h1 {
  font-weight: var(--fw-mid);
  letter-spacing: var(--ltrspace);
  line-height: 1.5;
  margin: 0 auto;
  max-width: var(--max);
  width: 100%;
}

#h1-area:has(.h1-bg) {
  justify-content: flex-end;
  padding-bottom: 30px;
  height: 346px;
  position: relative;
  z-index: 0;
}

#h1-area .h1-bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

#h1-area .h1-bg::after {
  background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  content: "";
  height: 100%;
  width: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  opacity: .4;
}

#h1-area .h1-bg ~ h1 {
  color: #FFF;
}

#h1-area .h1-sample {
  background-image: url("../img/img_dummy01.webp");
}

#h1-area .h1-kinjo-topics {
  background-image: url("../../kinjo-topics/img/main_pc.webp");
}

#h1-area .h1-about {
  background-image: url("../../about/img/main_pc.webp");
}

#h1-area .h1-community {
  background-image: url("../../community/img/main_pc.webp");
}

#h1-area .h1-consultation {
  background-image: url("../../consultation/img/main_pc.webp");
}

#h1-area .h1-learning {
  background-image: url("../../learning/img/main_pc.webp");
}

#h1-area .h1-support {
  background-image: url("../../support/img/main_pc.webp");
}

#h1-area .h1-procedures {
  background-image: url("../../procedures/img/main_pc.webp");
}

/* @group breadcrumb */

#breadcrumb {
  margin: 0 auto;
  max-width: var(--max);
  width: 100%;
}

#breadcrumb ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  font-size: 13px;
  line-height: 1.4;
}

#breadcrumb ul li + li {
  margin-left: 20px;
  position: relative;
}

#breadcrumb ul li + li::before {
  content: "/";
  color: var(--gray3);
  position: relative;
  left: -9px;
}

#breadcrumb a {
  text-decoration-color: transparent;
}

#breadcrumb li,
#breadcrumb li:not(:first-child) a {
  color: var(--gray3);
}

#h1-area .h1-bg ~ #breadcrumb li,
#h1-area .h1-bg ~ #breadcrumb li:not(:first-child) a {
  color: var(--gray4);
}

#breadcrumb li:first-child a {
  color: var(--main);
}

#breadcrumb a:hover {
  text-decoration-color: currentColor;
}

/* @end of breadcrumb */

/* @end of h1-area */

/* @group main-content */

#main-content {
  margin: 70px auto 80px;
  padding: 0 var(--main-pd);
  max-width: calc(var(--inner) + (var(--main-pd) * 2));
  position: relative;
}

#main-content:has(> .anchor-link:first-child) {
  margin-top: 40px;
}

section,
.section {
  opacity: 0;
  margin-bottom: 80px;
  position: relative;
  transform: translateY(20px);
}

section:has(+ .bg-full):not(:has(+ .bg-full > .related-link)),
.section:has(+ .bg-full):not(:has(+ .bg-full > .related-link)) {
  margin-bottom: 60px;
}

p {
  letter-spacing: var(--ltrspace);
  line-height: 1.75;
  margin-bottom: 1.5em;
}

.load-fade,
.scroll-fade {
  opacity: 0;
  transition: transform .6s, opacity .6s;
}

.load-fade {
  transition-delay: .3s;
}

.scroll-fade {
  transition-delay: .2s;
}

figure.scroll-fade {
  transform: translateY(10px);
  transition-delay: .2s;
}

.fadeIn {
  transform: translateY(0);
  opacity: 1 !important;
}

section.fadeIn,
.section.fadeIn,
figure.fadeIn {
  transform: translateY(0);
}

#main-content > *:last-child,
section > *:last-child,
.section > *:last-child {
  margin-bottom: 0;
}

.outer {
  padding-left: var(--main-pd);
  padding-right: var(--main-pd);
}

.inner {
  margin-left: auto;
  margin-right: auto;
  max-width: var(--inner);
}

/* @end */

/* @end of content-area */

/* @group footer-bnr */

.f-bnr-area {
  background-color: var(--main);
  width: calc(100% - var(--side));
}

.f-bnr {
  display: flex;
  position: relative;
}

.f-bnr::after {
  background-color: var(--sub);
  content: "";
  height: 80px;
  width: 2px;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.f-bnr li {
  width: 50%;
}

.f-bnr.link-btn li a {
  font-size: clamp(20px, 2.6vw, 24px);
  letter-spacing: var(--ltrspace);
  height: 180px;
  width: 100%;
  justify-content: center;
  border: none;
  padding: 0 !important;
}

.f-bnr.link-btn a .arrow {
  margin-left: 15px;
  position: relative;
  right: 0;
}

.f-bnr.link-btn a span span {
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .f-bnr.link-btn a span span {
    display: block;
  }
}

/* @end */

/* @group footer */

#footer-area {
}

#footer {
  max-width: var(--max);
  margin: 0 auto;
}

/* @group footer-nav */
.fnav-area {}

#fnav {
	display: flex;
	margin: 0 auto;
	padding: 50px 0;
	width: fit-content;
}

#fnav, #fnav .nav-lv1:not(.nav-other) {
  column-gap: clamp(100px, 7.375vw, 118px);
}

#fnav .nav-lv1 {
  display: flex;
  row-gap: 25px;
}

#fnav .nav-lv1:not(.nav-other) {
  justify-content: space-between;
}

#fnav .nav-lv1.nav-other {
  flex-direction: column;
}

#fnav li a {
  font-size: 15px;
  line-height: 1.4;
  text-decoration-color: transparent;
}

#fnav li a:hover {
  color: var(--main);
}

#fnav .nav-lv1 > li > a {
  font-weight: var(--fw-bold);
  min-width: 180px;
}

#fnav a .arrow {
  display: none;
}

#fnav .nav-lv2 {
  margin: 25px 0 0;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}

@media screen and (max-width: 1399px) {
  #fnav, #fnav .nav-lv1:not(.nav-other) {
     column-gap: clamp(50px, 4.16vw, 118px);
  }
}

@media screen and (max-width: 1079px) and (min-width: 768px) {

  #fnav {
    flex-direction: column;
    margin: 0 auto;
    padding: 30px 0;
    max-width: 740px;
  }

  #fnav .nav-lv1.nav-other {
    flex-direction: row;
    align-items: center;
    gap: 40px;
  }

  #fnav .nav-lv1 > li > a {
    display: flex;
    align-items: center;
    height: 50px;
    min-width: auto;
  }

  #fnav .nav-lv1:not(.nav-other) > li {
    padding-bottom: 15px;
  }

  #fnav .nav-lv1:not(.nav-other) > li > a {
    border-bottom: 1px solid var(--gray4);
  }

  #fnav .nav-lv2 {
    gap: 13px 0;
    margin-top: 15px;
  }

  #fnav .nav-lv2 li a {
    font-size: 14px;
  }

}

#fnav-sub {
  border-color: var(--gray4);
  border-style: solid;
  border-width: 1px 0 0;
  padding: 30px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#fnav-sub ul {
  display: flex;
  align-items: center;
  gap: 30px;
}

#fnav-sub li a {
  font-size: 12px;
  text-decoration-color: transparent;
}

#fnav-sub li a:hover {
  color: var(--main);
}

#fnav-sub li.btn a {
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  height: 29px;
  width: 95px;
}

#fnav-sub li.btn a:hover {
  border-color: var(--main);
}

@media screen and (max-width: 1079px) {

  #fnav-sub {
    flex-direction: column;
    gap: 25px;
  }

  #fnav-sub ul {
    flex-wrap: wrap;
    margin: 0 auto;
    max-width: 340px;
    gap: 20px;
  }

  #fnav-sub ul li:not(.btn) {
    width: calc((100% - 20px) / 2);
  }

  #fnav-sub li.btn {
    width: 100%;
  }

  #fnav-sub li.btn a {
    width: 100%;
    height: 39px;
  }

}

/* @end of footer-nav */

/* @group pagetop */

#pagetop {}

[id^="pagetop"] a {
  font-size: 15px;
  color: var(--normal);
  display: flex;
  align-items: center;
  column-gap: 5px;
  text-decoration-color: transparent;
}

[id^="pagetop"] a:hover {
  color: var(--main);
}

[id^="pagetop"] a img {
  width: 24px;
}

#pagetopClone {
  position: fixed;
  bottom: 15px;
  right: calc(var(--side) + 20px);
  visibility: hidden;
  opacity: 0;
  transition: .3s;
  transform: translateY(10px);
  z-index: 70;
  mix-blend-mode: multiply;
}

#pagetopClone.active {
  visibility: visible;
  opacity: .8;
  transform: translateY(0);
}

#pagetopClone a img {
  background: radial-gradient(circle, rgba(255, 255, 255, .8) 50%, rgba(255, 255, 255, 0) 50%);
  border-radius: 100%;
}

/* @end of pagetop */

/* @group footer school-list */

#footer div:has(.school-list) {
  padding: 30px 0;
}

#footer .school-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px clamp(40px, 7.39%, 80px);
  margin: 0 auto;
}

#footer .school-list a:hover {
  opacity: .5;
}

@media screen and (max-width: 1079px) {

  #footer .school-list {
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px 20px;
    max-width: 320px;
  }

  #footer .school-list li {
    width: calc((100% - 20px) / 2);
  }

  #footer .school-list a img {
    height: 22px;
    width: auto;
  }

}

/* @end */

/* @group copyright */

.copyright-area {
  padding: 20px 0;
  display: flex;
  align-items: center;
  flex-direction: column;
  row-gap: 15px;
}

#copyright {
  font-size: 12px;
}

@media screen and (max-width: 1079px) {

  .footer-logo img {
    height: 40px;
    width: auto;
  }

}

/* @end */

/* @end of footer */


/**************************** 
 SP
**************************** */

@media screen and (max-width: 767px) {

body {
  --side: 55px;
  --side-h: 47px;
  --header-h: 55px;
  --main-pd: 20px;
  --mb: 30px;
  --last-mb: 50px;
  font-size: 15px;
  min-width: inherit;
}

a:hover {
  opacity: 1;
}

/* @group header */

#header-area {
  width: 100%;
  transition: .4s;
}

#header-area.scroll.-down {
  transform: translateY(-100%);
  opacity: 0;
}

#header, #content-area, #footer-area {
  width: 100%;
}

#header {
  padding: 0 var(--main-pd);
  min-width: inherit;
}

#header .header-logo img {
  height: 35px;
  width: auto;
}

/* @end of header */

/* @group toggle-nav */

[id*="toggle-nav"] {}

.toggle-menu {
  background-color: transparent;
  transform: translateY(0);
  transition: .4s;
}

body:has(#header-area.scroll.-down) .toggle-menu {
  opacity: 0;
  transform: translateY(-100%);
}

.toggle-menu span, .toggle-menu span::before, .toggle-menu span::after {
  background-color: var(--main);
}

/* @end */

/* @group gnav */

#gnav-area {
  display: none;
}

/* @end of gnav */

/* @group side */

#side {
  height: var(--side-h);
  overflow: hidden;
  padding: 10px;
  width: 100%;
  position: sticky;
  top: var(--header-h);
  transition: transform .4s, opacity .4s;
}

#header-area.scroll.-down ~ #side {
  transform: translateY(-100%);
  opacity: 0;
}

#side-nav {
  margin: 0;
  width: fit-content;
}

#side-nav ul {
  --gap: 8px;
  flex-direction: row;
  gap: var(--gap);
}

#side-nav ul.is-slide {
  animation: infiniteScroll 15s linear infinite;
}
  
@keyframes infiniteScroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-50% - var(--gap) / 2));
  }
}

#side-nav li a {
  font-size: 12px;
  display: flex;
  align-items: center;
  height: 27px;
  padding: 0 8px;
}

#side-nav li a::before {
  margin: 0 .2em 0 0;
}

#side-nav li a span {
  writing-mode: inherit;
  white-space: nowrap;
}

/* @end */

/* @group drawer-nav-area */
  
html.menu-open {
  position: fixed;
}
  
html.menu-open #header-area {
  z-index: 90;
}

#drawer-nav-area {
  width: 100%;
}

#drawer {
  height: calc(100% - var(--side) - var(--side-h));
  padding: 30px 20px;
  max-width: 400px;
  width: 100%;
  position: relative;
  top: calc(var(--side) + var(--side-h));
}

#drawer ul.nav-lv1 > li > a,
#fnav ul.nav-lv1 > li > a {
  border-top: 1px solid var(--gray4);
  justify-content: space-between;
  padding: 15px 0;
  width: 100%;
}

#drawer ul.nav-lv1:first-child > li:first-child > a,
#fnav ul.nav-lv1:first-child > li:first-child > a {
  border: none;
}

#drawer li:has(.nav-lv2) > a .arrow,
#fnav li:has(.nav-lv2) > a .arrow {
  background-color: transparent !important;
  border-color: transparent;
  transform: rotate(90deg);
  display: block;
}

#drawer li:has(.nav-lv2) > a .arrow::before,
#fnav li:has(.nav-lv2) > a .arrow::before {
  display: none;
}

#drawer li:has(.nav-lv2) > a .arrow::after,
#fnav li:has(.nav-lv2) > a .arrow::after {
  background-color: currentColor;
  mask-image: url("../img/icon_arrow2.svg");
  transform: translate(0) !important;
  opacity: 1;
}

#drawer .nav-lv2 .parent,
#fnav .nav-lv2 .parent {
  display: block;
}

#drawer .nav-lv2 {
  display: none;
  padding-bottom: 15px;
}

#drawer .nav-lv2 li {
  min-width: inherit;
  width: 100%;
}

#drawer .nav-lv2 li a {
  display: block;
  padding: 10px 0;
}

.drawer-brn {
  flex-direction: column;
  gap: 15px;
  margin: 30px 0 25px;
}

.drawer-brn li {
  width: 100%;
}

#drawer .sub-nav {
  gap: 20px;
}

#drawer .sub-nav li {
  width: calc((100% - 20px) / 2);
}

#drawer .sub-nav li.btn {
  margin-top: 5px;
  width: 100%;
}

#drawer .sub-nav li.btn a {
  height: 38px;
  width: 100%;
}

/* @end */

/* @group content-area */

#content-area {}

.sp-none {
  display: none;
}

/* @end */

/* @group h1-area */

#h1-area {
  font-size: 28px;
  min-height: 132px;
}

#h1-area:has(.h1-bg) {
  font-size: 32px;
  min-height: 210px;
  height: auto;
  padding-bottom: 15px;
}

#h1-area .h1-bg::after {
  height: 70%;
  width: 100%;
  background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}

#h1-area h1 {
  line-height: 1.42;
}

#h1-area .h1-bg.h1-sample {
  background-image: url("../img/img_dummy02.webp");
}

#h1-area .h1-kinjo-topics {
  background-image: url("../../kinjo-topics/img/main_sp.webp");
}

#h1-area .h1-about {
  background-image: url("../../about/img/main_sp.webp");
}

#h1-area .h1-community {
  background-image: url("../../community/img/main_sp.webp");
}

#h1-area .h1-consultation {
  background-image: url("../../consultation/img/main_sp.webp");
}

#h1-area .h1-learning {
  background-image: url("../../learning/img/main_sp.webp");
}

#h1-area .h1-support {
  background-image: url("../../support/img/main_sp.webp");
}

#h1-area .h1-procedures {
  background-image: url("../../procedures/img/main_sp.webp");
}

/* @end */

/* @group breadcrumb */

#breadcrumb {}

#breadcrumb ul {}

#breadcrumb li {}

/* @end */

/* @group main-content */

#main-content {
  margin: 30px auto 60px;
  width: 100%;
}
  
#main-content:has(> .anchor-link:first-child) {
	margin-top: 15px;
}

section,
.section {
  margin-bottom: 60px;
}
  
section:has(+ .bg-full):not(:has(+ .bg-full > .related-link)),
.section:has(+ .bg-full):not(:has(+ .bg-full > .related-link)) {
	margin-bottom: 40px;
}

/* @end of main-content */

/* @group footer-bnr */

.f-bnr-area {
  width: 100%;
}

.f-bnr {
  flex-direction: column;
}

.f-bnr::after {
  height: 2px;
  width: calc(100% - (var(--main-pd) * 2));
}

.f-bnr li {
  padding: 0 var(--main-pd);
  width: 100%;
}

.f-bnr.link-btn li a {
  font-size: 20px;
  flex-direction: column;
  justify-content: center;
  gap: 15px;
  min-width: inherit;
  height: 144px;
  padding: 0 1em;
  text-align: center;
}

.f-bnr.link-btn li a .arrow {
  margin: 0;
  position: relative;
}

/* @end */

/* @group footer */

#footer-area {}

#footer {}

.fnav-area {
  flex-direction: column;
  padding: 40px 20px 60px;
}

.fnav-area address .ttl {
  font-size: 21px;
}

.fnav-area address .ttl span {
  font-size: 14px;
}

.fnav-area .address {
  font-size: 12px;
}

/* @group footer-nav */

#fnav {
  flex-direction: column;
  gap: 0;
  padding: 35px 0 40px;
  width: 100%;
}

#fnav .nav-lv1 {
  flex-direction: column;
  gap: 0 !important;
}

#fnav .nav-lv1 li a {
  display: flex;
  align-items: center;
}

#fnav .nav-lv1 > li:has(.nav-lv2) > a {
  pointer-events: none;
}

#fnav .nav-lv2 {
  display: none;
  margin-top: 5px;
  padding-bottom: 25px;
}

#fnav .nav-lv2 > li + li {
  margin-top: 15px;
}

#fnav-sub {
  border-width: 1px 0;
  margin-left: calc(var(--main-pd) * -1);
  padding-left: var(--main-pd);
  padding-right: var(--main-pd);
  width: 100vw;
}

#fnav-sub li.btn {
  margin-top: 5px;
}

/* @end */

/* @group pagetop */

#pagetopClone {
  display: none;
}

/* @end */

/* @group copyright */

#copyright {
  font-size: 9px;
}

/* @end */

/* @end of footer */

}
